<Container size ="1024,768" border_size="0" opaque="0">
    <VBox position="352,150" margins="15,15">
        <HBox>
            <Label name="messageText" text="" max_size="250,200" wrap_text="1" />
        </HBox>
        <HBox>
            <Slider name="amountSlider" size="250,20" scale_start="0" scale_end="0"/>
        </HBox>
        <HBox>
            <Label name="minText" text="00" max_size="40,20"/>
            <Spacer/>
            <Label name="amountText" text="000"/>
            <Spacer/>
            <Label name="maxText" text="000" max_size="40,20"/>
        </HBox>
        <HBox>
            <Button name="okButton" text="OK"/>
            <Spacer/>
            <Button name="cancelButton" text="Cancel"/>
        </HBox>
    </VBox>
</Container>
